<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">

    <TextView
        android:id="@+id/content"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:textColor="@color/home_video_text_tabbar_style"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        android:textSize="16sp"
        tools:text="最新"
        android:textStyle="bold" />

    <View
        android:id="@+id/hint"
        android:layout_width="6dp"
        android:layout_height="6dp"
        android:background="@drawable/oval_message_hint_bg"
        android:visibility="gone"
        app:layout_constraintStart_toEndOf="@+id/content"
        app:layout_constraintTop_toTopOf="@+id/content"
        tools:visibility="visible" />
</androidx.constraintlayout.widget.ConstraintLayout>